@charset "UTF-8";
/* CSS Document 

Grey: #3d4f59
Red: #ED1B24

font-family: 'Syncopate', sans-serif;
font-family: 'Open Sans Condensed', sans-serif;
font-family: 'Oswald', sans-serif;
font-family: 'Open Sans', sans-serif;

*/

.aehbody {
	margin-top:50px;
	margin-bottom:30px;
}
.products {
	 display:block;
	 clear:both;
	 margin-bottom:25px;
}
.products .info {
	
	
}
.products .pimage {
	text-align:center;
}
.products .pimage img {
	max-height:150px;
	width:auto;
}

@media (max-width:767px) {
.products .pimage {
	text-align:center;
}
.products .info {
	text-align:center;
	margin-bottom:10px;
}
}





/* MAJOR STYLES */
h1, h2 {
	color:#000000
}
h1 {
	margin-bottom:12px;
}
p {
	color:#3d4f59
}
a  {
	color:#ED1C23;
}
.lead {
		
}



/* NAVIGATION STYLES */

.nav>li>a {
	
	font-family: 'Open Sans', sans-serif;

	font-size:12px;
	text-transform: uppercase;
	font-weight: 600;
}
.navbar-brand img {
	margin-left:10px;
}





/* RIGHT COLUMN SPACING PLUS GALLERY */

.gallery {
	text-align:center;
}

.gallery img {
	width: 120px;
	height:83px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	border: thin solid #30444E;
}
.gallery img:hover {
	opacity:.7;
}
.gallery .photogalleryTable {
	margin-left:auto;
	margin-right:auto;
}

.gallery div.well {
	text-align:center;
	margin-right:15px;
	margin-left:15px;
}
.gallery .well h2, .gallery .well h4 {
	margin-top:0;
}

div.tweet {
	padding:10px;
	margin-left:50px;
}
/* MISC */



img.micro {
	max-width:250px;
	float:right;
	margin-left:20px;
	margin-bottom:20px;
	margin-top:10px;}


div.mapz {
	border: thin solid #000000;
	background-color: #E9E5DC;
	text-align: center;
	margin-top: 22px;
	margin-bottom: 22px;
}





/* LEFT COLUMN SPACING */
div.pright p, div.pright li {
	text-align:justify;
}
div.pright {
	padding-right:25px;
}
div.pright img {

}
h3 {
	margin-top:45px;
}


/* TESTIMONIALS */
.testimonial {
	display:block;
	margin-bottom:25px;
	margin-top:25px;
	clear:both;
	border-top: thin solid #A0A0A0;
	padding-top:30px;
}
.testimonial .fa {
	display: block;
	height: 100px;
	padding-left: 5px;
	padding-right: 5px;
	color:#3d4f59
}
.testimony {
	display:block;
	font-style:italic;
	text-align:justify;
}
.author {
	display:block;
	text-align:right;
	margin-top:5px;
	font-weight: bold;
	color:#3d4f59
}
.testimonypage {
	margin:25px;
}


/* FAQS */
.faq-question a {
	text-decoration:underline;
}

.fa-question-circle {
	color:#3d4f59
	
}

.answer {
	display: block;
	margin-bottom: 25px;
	padding-bottom: 15px;
	padding-left: 20px;
	border-bottom: thin solid #B0B0B0;
}





/*FOOTER */
footer {
	background-color: #f8f8f8;
	border-bottom-color: #3D4F58;
	border-top-color: #3D4F58;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-top-style: solid;
	padding-top:10px;
	padding-bottom: 20px;
	-webkit-box-shadow: 1px 0px 12px #6E6E6E;
	box-shadow: 1px 0px 12px #6E6E6E;
	margin-bottom:20px;
	margin-top:35px;
}

footer h2 {
	font-size: 20px;
	font-family: 'Syncopate', sans-serif;
}

footer .contacts {
	text-align:right;
}

footer .social {
	text-align:center;
}



footer .social img {
	max-width:42px;
	height:auto;
	margin-right: 6px;
	margin-top:5px;
	border-radius: 5px;

}

footer .social img:hover {
	opacity:.7;
}




/*
#outerImageContainer {
    max-width: 90%;

    overflow: hidden;
    height: auto !important;
}

#imageDataContainer {
    max-width: 90%;

    overflow: hidden;
}

#lightboxImage {
    max-width: 100%;

}
*/




@media (min-width:768px) and (max-width:991px) {
.nav>li>a {
	position: relative;
	display: block;
	padding-top: 20px;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 18px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:11px;

	
}

.gallery img {
	width: 100px;
	height:67px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	border: thin solid #30444E;
}

footer {
	font-size:12px;
}

footer .social img {
	max-width:35px
}

}

@media (max-width:767px) {
	
	.navbar-header {
		min-height:50px;
	}
	.navbar-brand img {
		max-height:40px;
	}
	
ul.navbar-nav {
	display:block;
	width:90%;
}
	
ul.navbar-nav li {
	display:block;
	text-align:center;
	clear:both;
}
	.navbar-nav>li>a {
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 20px;
	float:left;
}


footer .social, footer .services, footer .contacts {
	text-align: center;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: thin solid #ED1C23;
}






#outerImageContainer {
    max-width: 90%;
	font-size:0!important;
    overflow: hidden;
    height: auto !important;
}

#imageDataContainer {
    max-width: 90%;

    overflow: hidden;
}

#lightboxImage {
    max-width: 100%;

}
	
	
}

.catz {
	margin-top:10px;
	margin-bottom:50px;
}
.catz h1 {
	margin-bottom:5px;
	
}
.catz a.back {
	display:block;
	text-align: left;
	margin-bottom:25px;
	margin-left:-15px;
}
.catlist {
	font-size:1.5em;
	margin-top:15px;
	margin-bottom:45px;
}
.catlistsm {
	font-size:1.1em;
	margin-top:15px;
	margin-bottom:45px;
}